/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

header .elementor-sticky--effects {
    background-color: white !important;
    top: 0 !important;
    padding: 15px 0;
    box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
}
.color {
    display: none;
}
header .elementor-sticky--effects .white {
    display: none;
}
header .elementor-sticky--effects .color {
    display: block !important;
}
header .elementor-sticky--effects .menu-item a {
    color: #000e27 !important;
}
header .elementor-sticky--effects .menu-item a span.sub-arrow {
    fill: #000e27 !important;
}
.btn-width a.elementor-button {
    width: 100%;
}

/* Cambio del h2 de la página de Mapa web a negro */
.mapa-web .wsp-pages-title {
    color: black !important;
}
.elementor-sticky--effects div.elementor-menu-toggle svg {
    fill: #2a2b2c !important;
    margin-right: 10px;
}
.elementor-58 .elementor-element.elementor-element-ad58925 {
    background-color: transparent !important;
    padding: 0 !important;
}
@media (max-width: 767px) {
    .elementor-sticky--effects .elementor-item.elementor-item-active {
        color: white !important;
    }
    .elementor-sticky--effects .elementor-nav-menu--dropdown a:hover {
        color: white !important;
    }
    .elementor-nav-menu--dropdown a.elementor-item-active,
    .elementor-sticky--effects .elementor-nav-menu--dropdown a.elementor-item-active {
        background-color: var(--e-global-color-secondary);
        color: white !important;
    }
    .elementor-nav-menu--dropdown a.highlighted,
    .elementor-sticky--effects .elementor-nav-menu--dropdown a.highlighted {
        color: white !important;
    }
}
.elementor-field-type-acceptance a {
    color: #0e45aa;
}

.wsp-container li a {
    color: #0e45aa !important;
}

.wsp-container h2 {
    font-size: 45px !important;
}
